/* Localized versions of Info.plist keys */

CFBundleName = "Standardní náhled dokumentu";
CFBundleShortVersionString = "Standardní náhled dokumentu verze 2.0";
NSHumanReadableCopyright = "© 2003-2018 invers Software, Německo.";

DSDPlugInName = "Standardní náhled dokumentu";
DSDPlugInVersion = "2.0";
DSDPlugInCompany = "invers Software";
DSDPlugInDescription = "Slouží ke standardnímu zobrazení dokumentu a jeho editaci.";
